body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 140%;
}

dl { margin: 0px; }

dt { font-size: 14px; }

dd {
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3C0;
	margin-left: 0px;
	padding-left: 30px;
	padding-bottom: 5px;
}

.orange {
	color: #F60;
	margin-right: 5px;
}
table {
	height: auto;
	width: auto;
}
td {
	border: 1px solid #FFF;
	padding: 2px;
}
